body {
  margin: 0;
  background: #000; 
}
video {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    -webkit-transition: 1s opacity;
    transition: 1s opacity;
}
.stopfade { 
   opacity: .5;
}

#polina {
    width: 50%;
    min-width: 370px;
    border: 1px solid transparent;
    border-radius: 18px;
    box-shadow: 10px 10px 50px rgba(0,0,0,.8);
    margin: 2% auto;
    padding: 15px;
    transform: translate(0%, 50%);
    background-color: rgba(39, 39, 39, 0.75);
    text-align: center;
}


h1 {
  font-size: 36px;
  text-transform: uppercase;
  margin-top: 0;
  /* letter-spacing: 0.3rem; */
  color: #fff;
  /* text-align: center; */
}
#polina button {
    cursor: pointer;
    width: 300px;
    height: 44px;
    margin-top: 25px;
    padding: 0;
    background: rgba(0, 51, 0, .8);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 0px;
    -moz-box-shadow:
        0 15px 30px 0 rgba(255,255,255,.25) inset,
        0 2px 7px 0 rgba(0,0,0,.2);
    -webkit-box-shadow:
        0 15px 30px 0 rgba(255,255,255,.25) inset,
        0 2px 7px 0 rgba(0,0,0,.2);
    box-shadow:
        0 15px 30px 0 rgba(255,255,255,.25) inset,
        0 2px 7px 0 rgba(0,0,0,.2);
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}
#polina button:hover { 
   background: rgba(0,0,0,0.5);
}

a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  /* background:rgba(0,0,0,0.5); */
  padding: .5rem;
  -webkit-transition: .6s background;
  transition: .6s background;
}
a:hover{
  /* background:rgba(0,0,0,0.9); */
}
@media screen and (max-width: 500px) { 
  div{width:70%;} 
}
@media screen and (max-device-width: 800px) {
  html { background: url(//demosthenes.info/assets/images/polina.jpg) #000 no-repeat center center fixed; }
  #bgvid { display: none; }
}